=== debian/control ===
Source: ros-indigo-concert-admin-app
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://www.ros.org/wiki/rocon_admin_app
Standards-Version: 3.9.2

Package: ros-indigo-concert-admin-app
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-rospkg, ros-indigo-concert-msgs, ros-indigo-python-qt-binding, ros-indigo-qt-gui-py-common, ros-indigo-rocon-gateway, ros-indigo-rospy, ros-indigo-rqt-graph, ros-indigo-rqt-gui, ros-indigo-rqt-gui-py
Description: The concert_admin_app package
